Which Sparx Enterprise Architect versions are supported by Prolaborate?

Home Forums General Discussions Which Sparx Enterprise Architect versions are supported by Prolaborate?

This topic contains 0 replies, has 1 voice, and was last updated by  Prolaborate Admin 8 months, 3 weeks ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #812

    While it is fine to use any version of Sparx Enterprise Architect above 11, it is recommended to use versions above EA 13 for optimal performance.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.